/**
 * @name: common.css;
 * @function: 网站公用样式;
 * @require: 无;
 * @author: jfhuang;
 **/
/* reset -------------------------*/
body {
    color: #424951;
    font-family: "微软雅黑",sans-serif;
    font-size: 12px;
    background: url(../../img/bg.png) top left repeat-x;
}
*{
    margin: 0;
    padding: 0;
}
input, textarea, select {
    font-size: 100%;
    padding: 0;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, form {
    margin: 0;
}

ul, ol {
    padding-left: 0;
    list-style-type: none;
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #4c4c4c;
    outline: none;
}
input[type="text"]:focus,
input[type="password"]:focus {
    outline: none;
    box-shadow: none;
}

input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
    border:none;padding:0;
}

input[type="text"]::-ms-clear,
input[type="password"]::-ms-clear {
    width : 0;
    height: 0;
}

input[type="text"]::-ms-reveal,
input[type="password"]::-ms-reveal {
    width : 0;
    height: 0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
var,em,strong{
	font-style:normal;
}
input,button,textarea,select,optgroup,option{
	font-family:inherit; 
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}
input,button,textarea,select{*font-size:100%;}
*:focus{
    outline: none;
}
.hide{
    display: none;
}
.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after, .clearfix:before{
    clear: both;
}
.clearfix {
    zoom: 1;
}
/* iconfont ----------------------------------------------*/
@font-face {
    font-family: 'tsky';
    src:url('fonts/tsky.eot?-hc5l2l');
    src:url('fonts/tsky.eot?#iefix-hc5l2l') format('embedded-opentype'),
        url('fonts/tsky.woff?-hc5l2l') format('woff'),
        url('fonts/tsky.ttf?-hc5l2l') format('truetype'),
        url('fonts/tsky.svg?-hc5l2l#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'tsky';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-wx:before {
     content: '\e600';
}
.icon-yanzhen:before{
	content: '\e601';
}
.icon-article:before{
	content: '\e602';
}
.icon-right:before{
	content: '\e604';
}
.icon-cha:before{
	content: '\e608';
}
.icon-info:before{
	content: '\e609';	
}
.icon-pagepre:before{
	content: '\e60c';
}
.icon-pagenext:before{
	content: '\e60b';
}
.icon-fangda:before{
	content: '\e60a';	
}

/* header -----------------------------------------------*/
.header{
	width: 100%;
	height: 60px;
	background-color: #fff;
	-moz-box-shadow: 2px 2px 2px #e8e9ea;
	-webkit-box-shadow: 2px 2px 2px #e8e9ea;
	box-shadow: 2px 2px 2px #e8e9ea;
}
.header-box{
	width: 1100px;
	margin: 0 auto;
}
.tsky-logo{
	float: left;
	margin-top: 13px;
}
.nav{
	float: left;
	margin-left: 118px;
	font-size: 14px;
	line-height: 60px;
	text-align: center;
}
.nav li{
	float: left;
	width: 120px;
}
.nav li a{
	display: block;
}
.nav li a:hover{
	background-color: #fafbfc;
}
.nav .active-nav{
	height: 58px;
	border-top: 2px solid #4373bf;
	line-height: 56px;
	font-weight: bold;
	background-color: #fafbfc;
}
.nav .active-nav a{
	color: #4373bf;
}
.care-wx{
	position: relative;
	float: right;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
}
.care-wx:hover{
	color: #51c332;
}
.care-wx i{
	margin-right: 4px;
	font-size: 12px;
}
.wx-float-box{
	position: absolute;
	top: 46px;
	left: -52px;
	height: 120px;
	-moz-box-shadow: 0 0 5px #c1c1c1;
	-webkit-box-shadow: 0 0 5px #c1c1c1;
	box-shadow: 0 0 5px #c1c1c1;
}
.wx-float-box .wx-img{
	width: 118px;
	border: 1px solid #51c332;
}
.up-arrow {
  position: absolute;
  top: -7px;
  left: 53px;
  width: 14px;
  height: 8px;
  background: url(../../img/wx-arrow.png) no-repeat top left;
  z-index: 1000;
}

/* footer -----------------------------------------------*/
.footer{
	width: 100%;
	background-color: #fff;
	margin-top: 90px;
	font-family: "宋体";
	color: #999;
	opacity: 0.95;
	filter: alpha(opacity=95);
}
.fixed-footer{
	position: fixed;
	left: 0;
	bottom: 0;
}
.max-mt-footer{
	position: fixed;
	left: 0;
	top: 720px;
}
.footer-box{
	width: 1100px;
	height: 110px;
	margin: 0 auto;
	padding-top: 30px;
}
.footer-logo{
	float: left;
}
.contact-box{
	float: left;
	margin-left: 20px;
}
.contact-info, .company-info{
	float: left;
	margin-top: -6px;
	line-height: 26px;
}
.contact-info, .contact-info li{
	width: 200px;
}
.company-info, .company-info li{
	width: 230px;
}
.contact-info li, .company-info li{
	float: left;
}
.contact-info span, .company-info span{
	font-family: "Arial";
	font-size: 14px;
	vertical-align: -1px;
}
.copyright-box{
	float: right;
	margin-top: -6px;
	line-height: 26px;
	text-align: right;
}
.icp-box, .icp-box span{
	float: right;
}
.icp-box .last-item{
	margin-right: 20px;
}
.copyright{
	margin-right: 3px;
	font-size: 22px;
	line-height: 12px;
	vertical-align: -5px;
}

/*content -----------------------------------*/
#content{
	width: 1100px;
	height: 433px;
	margin: 40px auto 0;
}
/*验真输入模块 -----------------------------------*/
.narrow-right-box, .narrow-left-box{
	width: 400px;
}
.narrow-right-box{
	float: right;
}
.narrow-left-box{
	float: left;
}
.verification-box{
	width: 400px;
	font-size: 14px;
	background-color: #fff;
  	-moz-box-shadow: 0 0 4px #dddedf;
	-webkit-box-shadow: 0 0 4px #dddedf;
	box-shadow: 0 0 4px #dddedf;
	padding-bottom: 20px;
}
.verification-title{
	padding: 20px 30px 0;
}
.verification-title h1{
	float: left;
	font-size: 20px;
	font-weight: bold;
}
.verification-title h1 i{
	color: #4373bf;
	font-size: 24px;
	vertical-align: -2px;
}
.help-link{
	float: right;
	margin-top: 10px;
}
.help-link a{
	font-size: 12px;
	color: #808080;
	margin-left: 20px;
}
.help-link a:hover{
	color: #4373bf;
	text-decoration: underline;
}
.verification-box .row{
	float: left;
	width: 340px;
	height: 30px;
	padding: 0 30px;
}
.verification-box div.error-txt-row{
	height: 14px;
	margin-top: 7px;
}
.verification-box div.btn-row{
	height: 40px;
	margin-top: 17px;
}
.verification-box .row .col1{
	float: left;
	width: 120px;
	line-height: 30px;
	text-align: right;
}
.verification-box .row .col2{
	float: right;
	width: 200px;
}
.verification-box .row input{
	width: 163px;
	height: 28px;
	padding:0 25px 0 10px;
	border: 1px solid #b3b3b3;
	line-height: 28px;
	
}
.verification-box .row .correct-input{
	border: 1px solid #424a52;
}
.verification-box .row .error-input{
	border: 1px solid #f57812;
}
.verification-box .row .active-input{
	border: 1px solid #4373BF;
	-moz-box-shadow: 0 1px 1px #C9D3E5 inset;
	-webkit-box-shadow: 0 1px 1px #C9D3E5 inset;
	box-shadow: 0 1px 1px #C9D3E5 inset;
}
.verification-box .row .veri-code-input{
	float: left;
	width: 63px;
	padding: 0 25px 0 10px;
}
.verification-box .row .veri-img{
	float: left;
}
.verification-box .row .error-txt{
	float: left;
	margin-left: 10px;
	font-size: 12px;
	color: #f57812;
}
.verification-box .row .verification-btn{
	width: 200px;
	height: 40px;
	padding: 0 0 0 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: none;
	background-color: #4373bf;
	color: #fff;
	font-size: 18px;
	letter-spacing: 10px;
	cursor: pointer;
	font-family: "微软雅黑";
}
.verification-box .row .verification-btn:hover{
	background-color: #4b7ac3;
	-moz-box-shadow: 0 1px 1px #e7e7e7;
	-webkit-box-shadow: 0 1px 1px #e7e7e7;
	box-shadow: 0 1px 1px #e7e7e7;
}
.hotline{
	float: left;
	font-size: 22px;
	color: #f03654;
}
.verification-box .mt50{
	margin-top: 50px;
}
.verification-box .mt22{
	margin-top: 22px;
}
.verification-box .mt20{
	margin-top: 20px;
}
/*验真输入模块hover效果  -----------------------*/
.eticket-box, .passenger-box{
	position: relative;
	cursor: pointer;
}
.eticket-box{
	z-index: 999;/*IE7*/
}
.passenger-box{
	z-index: 900;/*IE7*/
}
/*20150710注释*/
/* .veri-box{
	z-index: 888;IE7
} */
.eticket-hover-box, .passenger-hover-box{
	position: absolute;
	left: 0;
	top: 30px;
	width: 200px;
	padding-top: 8px;
	z-index: 999;
}
.eticket-hover-box p, .passenger-hover-box p{
	padding: 10px 20px 13px 10px;
	color: #4c4c4c;
	line-height: 19px;
	font-size: 12px;
	border: 1px solid #ece6aa;
	background-color: #fffdeb;
}
.eticket-hover-box span, .passenger-hover-box span{
	position: absolute;
	left: 157px;
	top: 1px;
	width: 9px;
	height: 8px;
	background: url(../../img/verification-arrow.png) top left no-repeat;
}
.eticket-box i, .passenger-box i{
	position: absolute;
	top: 7px;
	right: 10px;
	font-size: 15px;
	color: #ccc;
	cursor: pointer;
}
.eticket-box i:hover, .passenger-box i:hover, .veri-box i:hover{
	color: #424A51;
}
.eticket-box, .veri-box{
	position: relative;
	cursor: pointer;
}
.veri-box i{
	position: absolute;
	top: 7px;
	right: 110px;
	font-size: 15px;
	color: #ccc;
	cursor: pointer;
}

/*其他验真网站  -----------------------*/
.verification-other{
	width: 400px;
	margin-top: 30px;
}
.verification-other h2{
	float: left;
	width: 140px;
	font-size: 12px;
	color: #424a51;
	font-weight: normal;
	text-indent: 30px;
}
.verification-other i{
	margin-left: 6px;
	vertical-align: -1px;
	color: #4373bf;
}
.verification-other ul, .verification-other ul li{
	float: left;
}
.verification-other ul{
	width: 234px;
	margin-top: -10px;
}
.verification-other ul li{
	margin: 8px 0 0 24px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.verification-other ul li:hover{
	background-color: #729cdd;
}
.verification-other ul li:hover a{
	color: #fff;
}
.verification-other ul a{
	display: block;
	padding: 2px 5px;
	color: #4373bf;
}
/* 20150710新增样式 */
.col3 {
	float: left;
    line-height: 20px;
    text-align: center;
    width: 340px;
    color: #f03654;
}
.mt10 {
	margin-top: 10px;
}
.new-hotline {
	color: #424951;
	font-size: 14px;
}
.line-height30 {
	line-height: 30px;
}
.wx-box {
	position: relative;
}
.img-wx {
	position: absolute;
	top: -140px;
	left: 127px;
	width: 145px;
}
.bg{
	background: #f3f5f5;
}
.veri-img{
	height: 30px;
	width: 70px;
}